Bug 192735 - multilib -devel conflicts for netpbm
Summary: multilib -devel conflicts for netpbm
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: netpbm (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 18:23 UTC by Jeremy Katz
Modified: 2013-07-02 23:15 UTC (History)
1 user (show)

Fixed In Version: 10.33-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-08 15:00:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 18:23:37 UTC
The package contains conflicting -devel packages for multilib arches.


netpbm-devel-10.33-2.i386.rpm
Preparing...                ##################################################
        file /usr/include/pm_config.h from install of netpbm-devel-10.33-2 confl
icts with file from package netpbm-devel-10.33-2

Comment 1 Jindrich Novy 2006-06-08 15:00:39 UTC
It's been fixed for a while now. I forgot to close it.


Note You need to log in before you can comment on or make changes to this bug.